@font-face{font-family:'HelveticaNeue-Light';src:url('fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
url('fonts/HelveticaNeue-Light.otf') format('opentype'),
url('fonts/HelveticaNeue-Light.woff') format('woff'),
url('fonts/HelveticaNeue-Light.ttf') format('truetype'),
url('fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Montserrat-Regular';src:url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
url('fonts/Montserrat-Regular.otf') format('opentype'),
url('fonts/Montserrat-Regular.woff') format('woff'),
url('fonts/Montserrat-Regular.ttf') format('truetype'),
url('fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');font-weight:normal;font-style:normal;}
.container{width:89.7%;margin:0 auto;}
.footer-wrap{width:100%;float:left;background:#003455;padding:35px 0 25px;}
.perform-rating{width:30%;float:left;}
.perform-rating h4{font-size:16px;color:#fff;font-family:'Open Sans', sans-serif;font-weight:600;margin:0;}
.perform-rating h6{font-size:11px;color:#fff;font-family:'Open Sans', sans-serif;font-weight:600;width:83%;background:#018442;padding:6px 10px 6px 5px;margin:10px 0 15px;}
.perform-rating h6:after{background:#fff;color:#000;content:"A";display:inline-block;height:14px;line-height:12px;padding:0;text-align:center;width:25px;margin-left:14px;}
.perform-rating p{color:#fff;font-family:'Open Sans', sans-serif;font-weight:600;font-size:12px;margin-bottom:5px;}
.ab-bar .progress{margin-bottom:5px;width:278px;}
.perform-page h5{font-size:16px;color:#fff;font-family:'Open Sans', sans-serif;font-weight:600;text-transform:capitalize;margin:17px 0;}
ul#menu-footer-menu{list-style:none;padding:0;margin:0;}
#menu-footer-menu li a{display:inline-block;font-size:14px;font-family:'Open Sans', sans-serif;color:#fff;line-height:31px;text-decoration:none;}
.perform-page{width:25%;float:left;}
.perform-contact{width:23.5%;float:left;}
.perform-contact h5{font-size:16px;color:#fff;font-family:'Open Sans', sans-serif;font-weight:600;text-transform:capitalize;margin:17px 0 27px;}
.perform-contact ul{padding:0;margin:0;list-style:none;}
.perform-contact ul li{font-size:14px;color:#fff;font-family:'Open Sans', sans-serif;font-weight:400;line-height:15px;}
.perform-contact ul li img{float:left;margin-right:10px;}
.social-contact{width:21.5%;float:left;}
.social-contact h5{font-size:16px;color:#fff;font-family:'Open Sans', sans-serif;font-weight:600;text-transform:capitalize;margin:17px 0 37px;}
.social-contact ul{list-style:none;padding:0;margin:0;}
.social-contact ul li{display:inline-block;padding-right:10px;}
.ico-circle{width:18px;height:19px;line-height:12px;border:2px solid #fff;border-radius:50%;text-align:center;}
.ico-circle .fa{font-size:9px;color:#fff;}
.social-contact p{font-size:17px;color:#fff;font-family:'Open Sans', sans-serif;font-weight:400;margin-bottom:18px;}
.perform-border{width:305px;height:1px;background:#fff;float:left;margin:5px 0 0;}
.perform-rating p{width:305px;float:left;font-size:14px;font-family:'Open Sans', sans-serif;font-weight:600;margin:0;padding:0 7px 0 4px;}
.perform-rating strong{font-size:12px;font-family:'Open Sans', sans-serif;font-weight:600;color:#fff;}
.perform-rating span{float:right;font-size:17px;}
.coypryt-wrap{width:100%;float:left;background:#012840;}
.coypryt-inner{width:auto;float:left;text-align:center;}
.coypryt-inner li{font-size:14px;color:#fff;font-family:'Open Sans', sans-serif;margin:0;padding:7px 0;list-style:none;}
.kl-contact{width:100%;float:left;}
.banner-blog{width:100%;float:left;height:403px;}
.banner-text{width:100%;float:left;text-align:center;margin:100px 0;}
.banner-text h2{font-size:67px;color:#fff;line-height:50px;font-weight:300;font-family:'HelveticaNeue-Roman';margin-top:96px;}
.contect-us{width:100%;float:left;margin-bottom:40px;}
.contect-text{width:100%;float:left;text-align:center;margin-top:27px;}
.contect-text h2{font-size:38px;font-weight:400;color:#000;font-family:'HelveticaNeue-UltraLight';text-transform:uppercase;margin:0;}
.contect-text span{font-family:'HelveticaNeue-Roman';color:#0b3554;}
.contect-text p{font-size:20px;color:#000;text-transform:uppercase;font-family:'HelveticaNeue-Light';margin-top:48px;}
.contect-us .inp-3{width:100%;float:left;}
.contect-us .insert-text{width:32.3%;float:left;margin-right:21px;margin-bottom:19px;text-align:center;}
.contect-us .insert-text input{width:100%;height:57px;border:1px solid #dddcdc;text-align:left;font-size:20px;font-family:'HelveticaNeue-Light';color:#535151;font-weight:400;padding:0 19px;border-radius:0 !important;outline:none;}
.contect-us .wpcf7-form .insert-text.cont{margin-right:0;}
.contect-us .message-text{width:66.1%;float:left;}
.location-img .fa{font-size:65px;color:#105385;}
.contect-us .message-text textarea{width:100%;height:169px;border:1px solid #dddcdc;text-align:left;font-family:'HelveticaNeue-Light';color:#535151;font-weight:400;resize:none;border-radius:0 !important;line-height:20px;font-size:20px;margin-right:24px;padding:17px 22px;outline:none;}
.contect-us .send-but{width:32.1%;float:right;margin-top:8px;}
.contact-us-sect{width:100%;float:left;padding:26px 0 20px;}
.contect-us .send-but input[type="submit"]{width:100%;height:59px;float:left;border:none;text-align:center;font-size:20px;font-family:'HelveticaNeue-Medium';color:#fff;border-radius:0 !important;font-weight:400;background:#105385;box-shadow:none;text-shadow:none;text-transform:uppercase;border-bottom:3px solid #07406a;outline:none;}
.send-but img.ajax-loader{float:left;width:4%;display:block;margin:10px 0;text-align:left;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{width:31.8%;float:right;margin:10px 0;font-size:15px;text-align:center;border-color:#105385;color:#105385;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{width:31.8%;float:right;margin:10px 0;font-size:15px;text-align:center;border-color:#105385;color:#105385;padding:0;}
.insert-text span.wpcf7-not-valid-tip{width:100%;text-align:left;padding-left:10px;}
.upper-addr{width:100%;float:left;border-top:2px solid #ebeaea;border-bottom:2px solid #ebeaea;margin-bottom:50px;}
.upper-addr ul{margin:0;padding:0;list-style:none;}
.upper-addr ul li{width:33.3%;float:left;box-sizing:border-box;padding:0 40px;}
.upper-addr .location{width:100%;float:left;text-align:center;padding-left:48px;}
.upper-addr .phone-Num{width:100%;float:left;text-align:center;}
.upper-addr .massges{width:100%;float:left;text-align:center;padding-right:95px;}
.upper-addr .location p{font-size:20px;color:#0a5185;font-family:'HelveticaNeue-Light';padding-top:12px;margin:0;line-height:25px;font-weight:400;}
.upper-addr .phone-Num p{font-size:20px;color:#0a5185;font-family:'HelveticaNeue-Light';line-height:24px;padding-top:26px;margin:0;font-weight:400;}
.upper-addr .location span{display:block;}
.upper-addr .massges p{font-size:20px;color:#0a5185;font-family:'HelveticaNeue-Light';padding-top:36px;margin:0;font-weight:400;}
.upper-addr li:nth-child(3n) .location{padding-left:0;padding-right:95px;}
.upper-addr li:nth-child(2) .location{padding-right:28px;}
.contect-us .wpcf7::-webkit-input-placeholder{color:#535151 !important;}
.contect-us .wpcf7::-moz-placeholder{color:#535151 !important;}
.overlay .fa-search-plus{font-size:25px;color:#f5f5f5;top:20px;position:absolute;right:20px;display:none;cursor:pointer;}
.zoom-gallery:hover .overlay .fa-search-plus{display:block;}
.close{float:none;text-shadow:none;}
.modal-header{padding:0 !important;}
.zoom-gallery{position:relative;}
.zoom-gallery .overlay{width:100%;height:100%;position:absolute;top:0;left:0;-webkit-transform:scale(0);transform:scale(0);background-color:rgba(0,0,0,0.6);-webkit-box-shadow:0px 0px 15px 2px rgba(255,255,255,.6);box-shadow:0px 0px 15px 2px rgba(255,255,255,.6);}
.zoom-gallery:hover .overlay{-webkit-transform:scale(1);transform:scale(1);}
.overlay{-webkit-transition:all 0.7s ease;transition:all 0.7s ease;}
.ab-bar{float:left;width:100%;}
.loadMore{width:100%;max-width:152px;border:3px solid #003455;margin:0 auto;font-size:22.5px;font-family:'HelveticaNeue-Light';color:#000000;text-align:left;padding-left:15px;margin-bottom:40px;cursor:pointer;}
.loadMore:after{content:'';background:url('images/view-arrow.png') no-repeat center;border:1px solid #000;padding:3px;width:22px;height:22px;border-radius:50%;display:inline-block;margin-left:27px;margin-bottom:-3px;}
.odd_even_flow ul li a#brochure{border:2px solid #005580;display:inline-block;width:auto;float:right;padding:5px 10px;font-size:15px;text-decoration:none;outline:none;color:#000;display:none;font-family:'HelveticaNeue-Light';}
.odd_even_flow ul li a#brochure:hover{background:#005580;color:#fff;}
.odd_even_flow ul li:nth-child(4) a#brochure{display:block;}